/*
 Theme Name:   MH Newsdesk Child
 Description:  Mein Child Theme
 Author:       Webtimiser
 Author URI:   https://www.mhthemes.com/
 Template:     mh-newsdesk
 Version:      1.0
 Text Domain:  mh-newsdesk-child
*/


.widget-title span {
	background: #FF0000;
}
.widget-title {
	background: #373737;
	padding:10px 0;
}
.cp-thumb-small {
	display:none;
}


a[href$=".pdf"]::before {
    font-family:FontAwesome;
    content: "\f1c1";
padding-right: 5px;


}


.main-nav, .main-nav ul li:hover > ul {
    background: #fff !important;
}

.main-nav li a {
      color: #504f53;
	padding: 0.125rem 0.9375rem;
}

.upw-posts .entry-meta {
    margin-bottom: 0.2em !important;
}

.widget-title {
    text-transform: inherit !important;
}

#main-content .widget-title {
background:#fff !important;
padding:0px !important;
color:#ff0000 !important;
font-size:130% !important;

}

#main-content .widget-title span {
background:#fff !important;
padding:20px 0 !important;
}

.upw-posts article:last-child {
    border-bottom: 1px solid #ddd !important;
    padding-bottom: 0;
}

.menu-main-container {
position: relative;
top: 35px;
}

#mh-wrapper hr{
border: 0;
width: 100%;
height: 1px;
background-color: #ddd;
} 

.main-nav .sub-menu {
    text-transform: none !important;
}

.breadcrumb .bc-home {
    background: none;
}

.breadcrumb a, .breadcrumb .bc-text {
    display: inline-block;
    color: #888;
    padding: 5px 0px;
    background: none !important;
}

.mh-separator {
    padding-bottom: 0px;
}


.marquee {
		max-width: 100vw; /* iOS braucht das */
		white-space: nowrap;
		overflow: hidden;
		/* hier evtl. noch font-size, color usw. */
		font-family:'Open sans';
	}

	.marquee span {
		display: inline-block;
		padding-left: 100%;
		animation: marquee 25s linear infinite;

	}

	/* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
	.marquee span:hover {
		animation-play-state: paused 
	}

	/* Make it move */
	@keyframes marquee {
		0%   { transform: translateX(0); }
		100% { transform: translateX(-100%); }
	}

.su-spoiler-content { 
padding:0px !important;
}

.more-link {
    display: block;
}

.header-sub, .breadcrumb {
    text-transform: none;
}

.news-ticker {
    font-size: 14px;
}

.main-nav ul ul {
   font-size: 0.875rem;
}

.home h2 {font-size:2.6rem;}

.tnp-field input[type="submit"] {
    width: 50% !important;
}

.main-nav li a {
     padding: 0.175rem 0.9375rem;
}

.entry-content a {color:inherit !important;}

.category #main-content > p, .widget_ultimate_posts p {margin-top:20px !important;}

.home .upw-posts article:last-child {
    padding-bottom: 1.5em ;
	margin-bottom:0px;
}

.widget_media_image .image  {
padding:18px;
background:#efefef;
}